/*** Primary Navigation ***/
#primaryMenu ul li ul a {
	font-weight: bold;
}
#primaryMenu ul li.subMenu a.expanded {
	color: #fff;
}
#primaryMenu ul li.subMenu ul li.subMenu a.expanded {
	color: #fff;
}
#primaryMenu ul li.subMenu ul li.subMenu ul li.subMenu a.expanded {
	color: #fff;
}
#primaryMenu ul li.subMenu ul li.subMenu ul li.subMenu ul li.subMenu a.expanded {
	color: #fff;
}

/*** Content ***/
.arrow_list { 
     list-style-image:url('../images/icons/arrow_yellow_sm.gif'); 
     list-style-position:outside;
     list-style-type:disc;
}

ul.arrow_list li { 
     list-style-image:url('../images/icons/arrow_yellow_sm.gif'); 
     list-style-position:outside;
     list-style-type:disc;
}

ul.square li {
	list-style-type:square;
}

ol.numbered li {
	list-style-type: decimal;
}

h2.underline span {
	font-style:italic;
	font-size:13px;
}

h2.underline div {
	font-size:10px;
}

.topInline {
	border-bottom:0;
}

h2.underline div span {
	font-style:italic;
	font-size:10px;
}

img.inlineImgRight { margin:0 0 5px 5px; }
img.inlineImgLeft { margin:0 5px 5px 0; }
img.imgCentre { display:block;margin:0 auto; }

#rightColumn h4,
#rightColumn div.arrow_blue {
	display: block;
	font-weight: bold;
	border-top: 1px solid #639bcc;
	padding: 1px 0 0 20px;
	background: url(../images/icons/whiteArrow.gif) no-repeat top left;
	line-height: 14px;
	margin-bottom: 4px;
}

#rightColumn .box h4 {
	border-top:0 none;
}

#rightColumn ul, 
#rightColumn ul.carrot { margin: 0 0 20px 5px; list-style: none;font-size:0.8em;line-height:1em; }

#rightColumn ul li, 
#rightColumn ul.carrot li {
	list-style: none;
	margin: 0 0 .5em 0;
	padding:0 0 0 18px;
}

#rightColumn ul li a, 
#rightColumn ul.carrot li a {
	display: block;
	padding: 0 10px;
	background: url(../images/icons/doubleCarrot.gif) no-repeat left 2px;
}

#rightColumn .box ul li {
	padding:0;
}

ul li img { vertical-align: middle;}
ul.carrot li img { vertical-align: middle;}


.noMarginBot { margin-bottom:0; }
.noMarginTop { margin-top:0; }
.noMarginLeft { margin-left:0; }
.noMarginRight { margin-right:0; }

ol.upper-alpha { list-style-type:upper-alpha !important; }
ol.lower-alpha { list-style-type:lower-alpha !important; }
ol.lower-roman { list-style-type:lower-roman !important; }

.goldenBlock, 
.goldenSidebar { 
	border:1px #ffcc00 solid;
	padding:10px;
	clear:both;
}

.goldenSidebar { width:225px; }
.goldenBlock { width:95%;margin:0 auto 20px auto; }

.goldenSidebar p {
	color:#0066CC;
	font-size:0.8em;
	font-size-adjust:none;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:normal;
}

div.inlineBorder {
	border:1px solid black;
	margin:10px;
	padding:5px;
}

div.inlineBorderYellow {
	margin:10px;
	padding:5px;
	background-color:#FFFFB3;
}

td.vertMid,
th.vertMid {
	vertical-align:middle;
}

blockquote table {
	margin:0 20px;
}